

/* ********************************************************************************************
    Horizontal Menu
*********************************************************************************************** */

#mega-nav, #mega-nav div.mega-block, #mega-nav ul {
    list-style: none outside none;    
    padding: 0;
}
.mega-mobile-container {
    display: none;
}
.mega-container{
    float: left;    
    width: 100%;
}
#mega-nav {
    float: left;
    width: 100%;
}
#mega-nav div.mega-block {
    background-color: #ee5a38;
    left:0;
    padding: 2%;
    position: absolute;
    top: 59px;
	width: 550px;
    
    /*opacity: 0;
    filter: alpha(opacity="0");
    visibility: hidden;*/
    
    display: none;
    
    /*-webkit-transform: 	scale(0);
    -moz-transform: 	scale(0);
    -o-transform: 	scale(0);
    -ms-transform: 	scale(0);
    transform: 		scale(0);*/
    
    /*-webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: 	all 0.4s ease-in-out 0s;
    -o-transition: 	all 0.4s ease-in-out 0s;
    -ms-transition: 	all 0.4s ease-in-out 0s;
    transition: 	all 0.4s ease-in-out 0s;    */
    
}
#mega-nav li:hover div.mega-block {
    z-index: 1000;
    
    /*opacity: 1;
    filter: alpha(opacity="100");
    visibility: visible;*/
    
   /* -webkit-transform: 	scale(1);
    -moz-transform: 	scale(1);
    -o-transform: 	scale(1);
    -ms-transform: 	scale(1);
    transform: 		scale(1);*/
    
    
    display: block;
	border-radius: 0 5px 5px 5px;
}

#mega-nav > li {
    float: left;
    text-align: left;
}

#mega-nav > li > a {
    padding: 20px 11px 21px;
    font-size: 16px;
    display: block;
    text-decoration: none;
    white-space: normal;
	color: #fff;
}
#mega-nav > li:hover > a{
    background-color: #ee5a38;
    color: #FFFFFF;
}
#mega-nav li.active > a {
    background-color: #ee5a38;
    color: #FFFFFF;
}

/* Second level */
#mega-nav ul.subs{
    
}
#mega-nav ul.subs > li {
    display: inline-block;
    float: left;
    vertical-align: top;
    margin-top: 0;
    width: 260px;
}
#mega-nav ul.subs li img{
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    margin-bottom: 10px;
}
#mega-nav ul.subs > li > a,
#mega-nav .mega-block .header-mega-dropdown-wrapper .heading{
    color: #FFF;
}
#mega-nav ul.subs li a {
    font-size: 14px;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 10px;
}
#mega-nav ul.subs > li > a:hover{
    color: #d1d1d1;
}

/* Third level */
#mega-nav ul.subs ul{        
    margin-top: 10px;
}

#mega-nav ul.subs li li{
    /*padding: 5px 0px;*/
    float: left;
    width: 100%;
}
#mega-nav ul.subs li li a,
#mega-nav .mega-block .header-mega-dropdown-wrapper p,
#mega-nav .mega-block .header-mega-dropdown-wrapper a,
#mega-nav .mega-block .show-separators .links a,
#mega-nav .mega-block .show-separators .label{
    color: #999999;
}
#mega-nav ul.subs li li a {
    font-size: 14px;
    font-weight: 400;
	color: #ffffff;
}
#mega-nav ul.subs li li a:hover,
#mega-nav .mega-block .header-mega-dropdown-wrapper a:hover,
#mega-nav .mega-block .show-separators .links a:hover{
    color: #d1d1d1;
}

/*Mega Custom Block*/
.custom-block-top,
.custom-block-bottom,
.custom-block-right,
.custom-block-left,
#mega-nav ul.subs{
    margin-top: 10px;
    margin-bottom: 1%;
    
}

/* Static block's content - basic formatting */
#mega-nav .mega-block .header-mega-dropdown-wrapper .heading { margin:0px 0 10px; }
#mega-nav .mega-block .header-mega-dropdown-wrapper p { margin:10px 0; }
#mega-nav .mega-block .header-mega-dropdown-wrapper img{margin-bottom: 10px;}

#mega-nav .mega-block .section-line{border-color: #535353;border-color: rgba(83, 83, 83, 0.60);}


/* ********************************************************************************************
    Vertical Menu
*********************************************************************************************** */

#mega-nav .megamenu-vertical{
    position: relative;
}
#mega-nav .megamenu-vertical .mega-block{
    padding: 0px;
    left: 0px !important;
    background-color: transparent !important;
}
#mega-nav .megamenu-vertical ul{
    width: 253px;
    background-color: #1b1e23;
    float: left;
}
#mega-nav .megamenu-vertical ul.subs{
    margin: 0px;
}
#mega-nav .megamenu-vertical ul.subs ul{
    margin: 0px;
    display: none;
    position: absolute;
    top: 0;
    left: 210px;
    z-index: 10000;
}
#mega-nav .megamenu-vertical ul.subs li:hover > ul{
    display: block;
}
#mega-nav .megamenu-vertical ul.subs li{
    padding: 0px;
    float: left;
    width: 100%;
    position: relative;
}
#mega-nav .megamenu-vertical ul.subs li a{
    display: block;
    margin: 0px;
    padding: 13px 20px;
    border-bottom: 1px solid;
    border-color: #535353;
    border-color: rgba(83, 83, 83, 0.60);
    color: #999999;
    font-size: 14px;
    font-weight: 400;
}
#mega-nav .megamenu-vertical ul.subs li a:hover{
    color: #31b3ff;
}

/* ********************************************************************************************
    Mobile Menu Css
*********************************************************************************************** */

#cssmenu {
  width: auto;
}
#cssmenu #mobile-menu{
    position: absolute;
    left: 0px;
    right: 0px;
    z-index: 40001;
    display: block;
    text-align: left;
}
#cssmenu ul{
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
}
#cssmenu ul li{
    position: relative;
}
#cssmenu ul li a {
    padding: 15px 50px 15px 20px;
    display: block;
    background-color: #000;
    border-bottom: 2px solid #121212;
    font-size: 14px;
    color: #FFF !important;
}
#cssmenu ul li a:hover{
    background-color: #31b3ff !important;
    color: #FFF !important;
}
#cssmenu #mobile-menu .open{
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    cursor: pointer;
    font-family: FontAwesome;
    width: 48px;
    height: 48px;
    background-position: center center;
    background-repeat: no-repeat;
    color: #FFF;
    font-size: 1.2em;
    text-align: center;
    line-height: 48px;
    text-indent: 4px;
}
#cssmenu #mobile-menu .open:hover{
    color: #31b3ff;
}
#cssmenu span.cnt {
  position: absolute;
  top: 8px;
  right: 15px;
  padding: 0;
  margin: 0;
  background: none;
}
#cssmenu ul ul {
  display: none;
}

/*Second Level*/
#cssmenu #mobile-menu ul > li > a{
    padding-left: 30px;
}

/*Third Level*/
#cssmenu #mobile-menu ul ul > li > a{
    padding-left: 40px;
}

/* Responsive rules =============================================== */

@media all and (max-width : 1279px) {
    #mega-nav > li > a{
        padding: 20px 10px 21px;
    }
}

@media all and (max-width : 1041px) {
    
    .nav-maincontainer.sticky{
      display: none !important;
    }    
    
    .mega-container {
        display: none;
    }
    .mega-mobile-container {
        display: block;
    }
}